FORUMS: list search recent posts

ERROR CS5 - quicktime and/or the appropriate codec do not appear to be installed

COW Forums : Adobe Encore DVD

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
AJ Epstein
ERROR CS5 - quicktime and/or the appropriate codec do not appear to be installed
on Sep 22, 2012 at 6:14:54 am

Hey everyone,

I'm trying to import a video file created in FCP7 into Encore CS5 to make a blu ray.

I've exported my video as a 1080p/24 ProResHQ quicktime (NOT a QT reference, but the full contained QT file), and every time I try and import it into Encore I get the error "quicktime and/or the appropriate codec do not appear to be installed"

I've seen some threads talking about how the solution was to not make it a reference file, or use a QT codec, but since neither of those restrictions apply here, I'm stumped.

I'm running CS5 on a Mountain Lion 10.8.1 brand new installation.


Any suggestions?


thx!


Return to posts index

Daniel Ludwig
Re: ERROR CS5 - quicktime and/or the appropriate codec do not appear to be installed
on Sep 23, 2012 at 8:34:33 pm

hey guy,
donĀ“t import your PRO RES into encore, just encode it using adobe media encoder prior importing your assets into encore and you wont have that problem.

cheers

danny


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]